<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>autofill</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>kirjanmerkit</key>
	<string>em6423</string>
	<key>kirjanmerkkipalkki</key>
	<string>em3574</string>
	<key>kirjanmerkkivalikko</key>
	<string>em3575</string>
	<key>välimuisti</key>
	<string>em6268</string>
	<key>varmenteet</key>
	<string>em6246</string>
	<key>evästeet</key>
	<string>em6159</string>
	<key>muokkaaminen</key>
	<string>em6129</string>
	<key>digitaalisetvarmenteet</key>
	<string>em6081</string>
	<key>tiedostohaut</key>
	<string>em6048</string>
	<key>hakeminen</key>
	<string>em6047</string>
	<key>etsiminen</key>
	<string>em5937</string>
	<key>google</key>
	<string>em3568</string>
	<key>lukkosymboli</key>
	<string>em5692</string>
	<key>plugin</key>
	<string>em5439</string>
	<key>asetukset</key>
	<string>em5415</string>
	<key>yksityisyys</key>
	<string>em5396</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rss-syötteet</key>
	<string>em2768</string>
	<key>etsiä</key>
	<string>em5202</string>
	<key>turvallisuus</key>
	<string>em5197</string>
	<key>valinnat</key>
	<string>em13380</string>
	<key>ongelmienratkaiseminen</key>
	<string>em5113</string>
	<key>selailuvälilehdillä</key>
	<string>em11250</string>
	<key>välilehdet</key>
	<string>em5032</string>
	<key>vianetsintä</key>
	<string>em4976</string>
	<key>webistäetsiminen</key>
	<string>em3567</string>
</dict>
</plist>
